2020-08-03 20:30 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003186BioChallenge[All Projects] Generalpublic2020-03-19 17:34
ReporterPhilippe 
Assigned ToCFOUProject InfoBio Challenge (Delphine Software)
http://www.whdload.de/games/BioChallenge.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003186: Bonjour, Au lancement de Bio Challenge j'ai le message: This Install Program
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.1

Bonjour,
Au lancement de Bio Challenge j'ai le message:
This Install Program Requires at least a MC68020 CPU.
Serait il possible de programmer le slave pour qu'il tourne sur
un 68000.
Je l'avais en original et il fonctionnait très bien sur mon A500 1MB.
Sur un A600 avec 8 MB de ram ça devrait ne pas poser de problème.
Merci par avance, ça serait sympa si tu pouvais réaliser une mise à jour.
.........................................................................
Hi when launching Bio Challenge i get the message:
This Install Program Requires at least a MC68020 CPU.
Could you program the slave so it can work on a 68000 CPU.
I got the genuine disk and it worked perfectly on my A500 1MB
On an A600 with 8MB ram it shouldn't be a problem.
Thanks in advance it would be nice if you could release an update.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007898

CFOU (developer)

fixed with last patch
+Notes

-Issue History
Date Modified Username Field Change
2015-01-26 09:54 administrator New Issue
2015-01-26 09:54 administrator Status new => assigned
2015-01-26 09:54 administrator Assigned To => CFOU
2020-03-19 17:34 CFOU Status assigned => closed
2020-03-19 17:34 CFOU Resolution open => fixed
2020-03-19 17:34 CFOU Note Added: 0007898
+Issue History